@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');

:root {
  --downriver: #0A2A43;
  --givry: #F6EDBD;
  --white: #FFF;
}

*,
::after,
::before {
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
}

body {
  background-color: var(--downriver);
}

.main {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-bottom: 5rem;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.main::before {
  background-image: linear-gradient(to top, var(--downriver), transparent);
  bottom: 0;
  content: '';
  height: 7rem;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.main img {
  height: 100%;
  left: 0;
  object-fit: cover;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.title {
  color: var(--white);
  font-size: 10rem;
  font-weight: 700;
  line-height: 1.1;
  position: relative;
}

.road {
  z-index: 1;
}

.explanation {
  display: grid;
  grid-gap: 2rem;
  grid-template-columns: repeat(auto-fill, minmax(25rem, 1fr));
  margin: 0 auto;
  max-width: 60rem;
  padding: 2rem;
  width: 100%;
}

.content {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.subtitle {
  color: var(--white);
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.15;
  margin-bottom: 1rem;
}

.paragraph {
  color: var(--white);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
  max-width: 20rem;
}

.moon-phase {
  align-self: center;
  filter: drop-shadow(0 0 0.65rem var(--givry));
  width: 9rem;
}